Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module wxdatetimepicker :: Class WxDateTimePicker |
[frames] | no frames]

# Class WxDateTimePicker

source code

    wx.Panel --+
               |
              WxDateTimePicker

Instance Methods
__init__(self, parent, show_time=True, config=None) | source code
show_time(self, show=True) | source code
set_value(self, value) | source code
get_value(self) | source code